body
{
padding:0; font-family:arial, sans-serif; font-size:12px;
margin:0px auto auto auto;
}

.clear{
clear:both;
}
a{
text-decoration:underline;
}
a.make_offer{
display:block;
width:66px;
height:23px;
line-height:23px;
text-align:center;
color:#fff;
float:right;
margin:10px 40px 0 0;
padding:0 0 0 17px;
text-decoration:none;
font-size:12px;
background:url(images/make_offer_bg.gif) no-repeat center;
}

a.buy_now{
display:block;
width:66px;
height:23px;
line-height:23px;
text-align:center;
color:#fff;
float:right;
margin:10px 40px 0 0;
padding:0 0 0 17px;
text-decoration:none;
font-size:12px;
background:url(images/buy_now.gif) no-repeat center;
}

#main_container{
width:821px;
height:auto;
margin:auto;
padding:0px;
}

/*----------------------list-------------------------*/
ul.list{
list-style:none;padding:0px;margin:0px; 
}
ul.list li{
list-style:none;width: auto;height: auto;padding:0px; margin:8px 0 8px 0;
}
ul.list li a{
height:24px; width: auto; padding:0 0 0 15px; margin:0;color:#36322b;text-align:left;line-height:24px;
text-decoration:none;
}
ul.list li span{
height:24px; width:24px; display:block;padding:0px; margin:0px;color:#000;text-align:center; float:left; float:left; line-height:24px;
background:url(images/bullet_list.gif) no-repeat left;
}
ul.list li a:hover{
text-decoration:underline;
}




		/* centered text */
		
		.centeredText {
			padding: 0 20px;
			}
			
		/* links */
			
		a, a:visited {
			color: #666;
			text-decoration: none;
			}
			
		a:hover {
			text-decoration: none;
			}
		
		table a:link {
			color: #666;
			font-weight: bold;
			text-decoration:none;
		}
		table a:visited {
			color: #666;
			font-weight:bold;
			text-decoration:none;
		}
		table a:active,
		table a:hover {
			color: #bd5a35;
			text-decoration:underline;
		}
		table {
			font-family:Arial, Helvetica, sans-serif;
			color:#3596D2;
			font-size:12px;
			background:#3596D2;
			margin:10px;
			border:#ccc 1px solid;

			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			border-radius:3px;

			-moz-box-shadow: 0 1px 2px #d1d1d1;
			-webkit-box-shadow: 0 1px 2px #d1d1d1;
			box-shadow: 0 1px 2px #d1d1d1;
		}
		table th {
			color:#FFF;
			padding:25px 25px 22px 25px;
			background: url(images/menu_bg.gif) no-repeat left;

		}
		table th:first-child{
			text-align: left;
			padding-left:45px;
		}
		table tr:first-child th:first-child{
			-moz-border-radius-topleft:3px;
			-webkit-border-top-left-radius:3px;
			border-top-left-radius:3px;
		}
		table tr:first-child th:last-child{
			-moz-border-radius-topright:3px;
			-webkit-border-top-right-radius:3px;
			border-top-right-radius:3px;
		}
		table tr{
			color:#000;
			text-align: center;
			padding-left:10px;
		}
		table tr td:first-child{
			text-align: left;
			padding-left:45px;
			border-left: 0;
		}
		table tr td {
			padding:20px;
			border-top: 1px solid #ccc;
			border-bottom:1px solid #e0e0e0;
			border-left: 1px solid #e0e0e0;
			
			background: #fafafa;
			background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
			background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
		}
		table tr.even td{
			background: #f6f6f6;
			background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
			background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
		}
		table tr:last-child td{
			border-bottom:0;
		}
		table tr:last-child td:first-child{
			-moz-border-radius-bottomleft:3px;
			-webkit-border-bottom-left-radius:3px;
			border-bottom-left-radius:3px;
		}
		table tr:last-child td:last-child{
			-moz-border-radius-bottomright:3px;
			-webkit-border-bottom-right-radius:3px;
			border-bottom-right-radius:3px;
		}
		table tr:hover td{
			background: #DED8D3;
			background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
			background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
		}
		table, caption, tbody, tfoot, thead, tr, th, td {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			font-size: 100%;
			vertical-align: baseline;
		}
